<!DOCTYPE html>
<html lang="fr">
<head>
  <meta charset="UTF-8">
  <title>tutoelixir</title>
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <%= WebPack.header %>
  <link rel="stylesheet" type="text/css" href="/public/styles.css">
</head>
<body>
  <div id="content"><%= render.html %></div>
  <script src="/public/<%= WebPack.file_of(:main) %>"></script>
  <script><%= render.js_render %>.then((res) => res("content")) </script>
</body>
</html>
